@charset "UTF-8";
.p-newsPage-mv {
  padding-block: 6rem;
}
@media screen and (max-width: 767px) {
  .p-newsPage-mv {
    padding-block: 13.3333333333vw;
  }
}
.p-newsPage-mv-group-ttl {
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.06em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-newsPage-mv-group-ttl {
    font-size: 4.2666666667vw;
  }
}
.p-newsPage-mv-group-sub {
  position: relative;
  margin-top: 1rem;
  padding-right: 9rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 767px) {
  .p-newsPage-mv-group-sub {
    margin-top: 2.6666666667vw;
    padding-right: 21.3333333333vw;
  }
}
.p-newsPage-mv-group-sub::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 7rem;
  height: 0.2rem;
  background: #0067B6;
}
@media screen and (max-width: 767px) {
  .p-newsPage-mv-group-sub::after {
    width: 18.6666666667vw;
    height: 0.5333333333vw;
  }
}
.p-newsPage-mv-group-sub-txt {
  font-family: "Jost", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial, Verdana, sans-serif;
  font-size: 5rem;
  line-height: 0.8;
  letter-spacing: 0.06em;
  font-weight: 600;
  display: inline-block;
  background: -webkit-gradient(linear, left top, right top, from(#09a4dc), color-stop(46.02%, #0067b6), to(#0048a5));
  background: linear-gradient(90deg, #09a4dc 0%, #0067b6 46.02%, #0048a5 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 767px) {
  .p-newsPage-mv-group-sub-txt {
    font-size: 10.6666666667vw;
  }
}
.p-newsPage-mv .m-search {
  margin-top: 7.7rem;
}
@media screen and (max-width: 767px) {
  .p-newsPage-mv .m-search {
    margin-top: 8vw;
  }
}

.p-newsPage-content {
  padding-bottom: 10rem;
}
@media screen and (max-width: 767px) {
  .p-newsPage-content {
    padding-bottom: 13.3333333333vw;
  }
}
.p-newsPage-content-list {
  padding: 4rem 10rem 6rem;
  border-radius: 1rem;
  background: #F2F5F6;
}
@media screen and (max-width: 767px) {
  .p-newsPage-content-list {
    padding: 5.3333333333vw 5.3333333333vw 10.6666666667vw;
    border-radius: 2.6666666667vw;
  }
}
.p-newsPage-content-list-item {
  border-bottom: 0.1rem solid #dfdfdf;
}
@media screen and (max-width: 767px) {
  .p-newsPage-content-list-item {
    border-bottom-width: 0.2666666667vw;
  }
}
.p-newsPage-content-list-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem 2rem;
  position: relative;
  padding: 2rem 5.5rem 2rem 0;
}
@media screen and (max-width: 767px) {
  .p-newsPage-content-list-link {
    gap: 2.6666666667vw 5.3333333333vw;
    padding: 5.3333333333vw 0;
  }
}
.p-newsPage-content-list-link::before {
  content: "";
  position: absolute;
  top: calc(50% + 1.7rem);
  right: 1rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 2.6rem;
  height: 2.6rem;
  background: url(../../images/common/icn_arrow_gradation_blue.svg) center/contain no-repeat;
}
@media screen and (max-width: 767px) {
  .p-newsPage-content-list-link::before {
    top: calc(50% + 4.5333333333vw);
    right: 0;
    width: 6.9333333333vw;
    height: 6.9333333333vw;
  }
}
.p-newsPage-content-list-date {
  font-size: 1.5rem;
  line-height: 1.6;
  letter-spacing: 0.06em;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  .p-newsPage-content-list-date {
    font-size: 4vw;
  }
}
.p-newsPage-content-list-category {
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 0.06em;
  text-align: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding: 0.3rem 2.2rem 0.6rem;
  border-radius: 0.3rem;
  background: #e3e6e8;
}
@media screen and (max-width: 767px) {
  .p-newsPage-content-list-category {
    font-size: 4vw;
    padding: 0.8vw 5.8666666667vw 1.6vw;
    border-radius: 0.8vw;
  }
}
.p-newsPage-content-list-ttl {
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.06em;
  width: 100%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-newsPage-content-list-ttl {
    font-size: 4.2666666667vw;
    padding-inline: 0 10.6666666667vw;
    -webkit-line-clamp: 3;
  }
}
.p-newsPage-content .m-pagerList {
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .p-newsPage-content .m-pagerList {
    margin-top: 13.3333333333vw;
  }
}

.p-newsDetailPage-content {
  margin-inline: auto;
  padding-bottom: 10rem;
  width: 100rem;
}
@media screen and (max-width: 767px) {
  .p-newsDetailPage-content {
    padding-bottom: 13.3333333333vw;
    width: 89.3333333333vw;
  }
}
.p-newsDetailPage-content .m-article-head-ttl01 {
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  .p-newsDetailPage-content .m-article-head-ttl01 {
    margin-top: 5.3333333333vw;
  }
}